=== debian/control ===
Source: libfm
Section: libs
Priority: optional
Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
Uploaders:
 Andrew Lee (李健秋) <ajqlee@debian.org>,
 Martin Bagge <brother@bsnet.se>
Build-Depends:
 debhelper (>= 9), gtk-doc-tools, intltool,
 libdbus-glib-1-dev, libglib2.0-dev, libgtk2.0-dev, libexif-dev,
 libmenu-cache-dev (>=0.5.0), libtool, pkg-config, valac,
 libglib2.0-doc, libgtk-3-doc
Standards-Version: 3.9.4
Homepage: http://pcmanfm.sourceforge.net/
Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/libfm.git
Vcs-Git: git://git.lxde.org/git/debian/libfm.git

Package: libfm3
Section: libs
Architecture: any
Pre-Depends: multiarch-support
Depends: ${misc:Depends}, ${shlibs:Depends}, libfm-data (>= 1.0.2~), lxmenu-data
Description: file management support (core library)
 LibFM provides file management functions built on top of Glib/GIO,
 giving a convenient higher-level API.
 .
 Some features:
  * Desktop-independent, following FreeDesktop standards;
  * Fast, light on memory usage, and responsive - well suited to
    less powerful hardware such as netbooks and thin clients;
  * Uses GIO/GVFS (like Nautilus) for Trash support and access to
    remote file systems (FTP, SFTP, WebDAV, Windows shares, etc.);
  * Clipboard operations are compatible with GTK+/GNOME and Qt/KDE;
  * Supports both Drag-and-Drop, and the X Direct Save protocol;
  * Reusable design with the core functions separated out to
    simplify porting to other GUIs.
 .
 This package contains the core library.

Package: libfm-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libfm3 (= ${binary:Version})
Suggests: libfm-doc
Description: file management support (core development files)
 LibFM provides file management functions built on top of Glib/GIO,
 giving a convenient higher-level API.
 .
 This package contains the development files for GUI-independent build.

Package: libfm-gtk-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libfm-dev (= ${binary:Version}),
 libfm-gtk3 (= ${binary:Version})
Breaks: libfm-dev (<< 1.0.2)
Description: file management support (GTK+ GUI development files)
 LibFM provides file management functions built on top of Glib/GIO,
 giving a convenient higher-level API.
 .
 This package contains the development files for builds using GTK library.

Package: libfm-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Breaks: libfm-dev (<< 1.1.1)
Replaces: libfm-dev (<< 1.1.1)
Recommends: libglib2.0-doc, libgtk-3-doc
Description: file management support (development documentation)
 LibFM provides file management functions built on top of Glib/GIO,
 giving a convenient higher-level API.
 .
 This package contains the development HTML documentation.

Package: libfm-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, libfm3 (= ${binary:Version})
Breaks: libfm1-dbg
Replaces: libfm1-dbg
Description: file management support (libfm debug)
 LibFM provides file management functions built on top of Glib/GIO,
 giving a convenient higher-level API.
 .
 This package contains the debugging symbols for GUI independent library.

Package: libfm-gtk-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, libfm-gtk3 (= ${binary:Version})
Breaks: libfm-dbg (<< 1.0.2)
Description: file management support (libfm-gtk debug)
 LibFM provides file management functions built on top of Glib/GIO,
 giving a convenient higher-level API.
 .
 This package contains the debugging symbols for GTK+ library.

Package: libfm-data
Section: misc
Architecture: all
Depends: ${misc:Depends}
Breaks: libfm0, libfm1
Replaces: libfm0, libfm1
Description: file management support (common data)
 LibFM provides file management functions built on top of Glib/GIO,
 giving a convenient higher-level API.
 .
 This package contains the common data of the core library.

Package: libfm-gtk-data
Section: misc
Architecture: all
Depends: ${misc:Depends}
Breaks: libfm-gtk0, libfm-gtk-bin (<< 1.0)
Replaces: libfm-gtk0
Description: file management support (GTK+ library common data)
 LibFM provides file management functions built on top of Glib/GIO,
 giving a convenient higher-level API.
 .
 This package contains the common data of the GTK+ library.

Package: libfm-gtk3
Section: libs
Architecture: any
Pre-Depends: multiarch-support
Depends: ${misc:Depends}, ${shlibs:Depends}, libfm3 (= ${binary:Version}),
         libfm-gtk-data (>= 1.0.2~)
Suggests: libfm-tools, nautilus-actions
Description: file management support (GTK+ 2.0 GUI library)
 LibFM provides file management functions built on top of Glib/GIO
 giving a convenient higher-level API.
 .
 This package contains the GTK+ version 2.0 GUI.

Package: libfm-tools
Section: misc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts: libfm-gtk-bin
Replaces: libfm-gtk-bin
Provides: libfm-gtk-bin
Description: file management support (utilities)
 LibFM provides file management functions built on top of Glib/GIO
 giving a convenient higher-level API.
 .
 This package contains an application libfm-pref-apps.
