=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@} --parallel

override_dh_auto_configure:
	dh_auto_configure -- --enable-debug --enable-gtk-doc --enable-udisks

override_dh_auto_install:
	dh_auto_install

	# removing unused files
	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.a
	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9

override_dh_install:
	dh_install --fail-missing

override_dh_strip:
	dh_strip -plibfm3 --dbg-package=libfm-dbg
	dh_strip -plibfm-gtk3 --dbg-package=libfm-gtk-dbg
	dh_strip -Nlibfm3 -Nlibfm-gtk3
