## libfm 1.2.0

=== debian/changelog ===
libfm (1.2.0-1ubuntu2) trusty; urgency=medium

  * debian/control:
   - libfm-gtk-data breaks libfm-data, since images folder was misplaced in
     previous revision. (LP: #1288105).

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 12 Mar 2014 23:00:57 +0100

libfm (1.2.0-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable, Ubuntu remaining changes :
  * debian/patches:
   - 02-disable-Werror.patch: Disable -Werror to fix FTBFS while autoreconfing.
   - 90_hide_lxshortcut.patch: From upstream, hide lxshortcut from the menu
     (LP: #1282740)
  * debian/rules:
   - Use dh-autoreconf for arm64 and ppc64el, resolving FTBFS.
   - Add lxshortcut-dbg package.
  * debian/control:
   - Add lxshortcut and lxshortcut-dbg binaries.
   - Remove conflicts/replaces between libfm-tools and lxshortcut.
   - Add build-depends on dh-autoreconf.
   - Replace GTK by GTK+ in descriptions.
   - Remove useless section.
  * debian/libfm-tools.install & debian/lxshortcut.install
   - Move lxshortcut content to lxshortcut binary.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 02 Mar 2014 12:25:13 +0100

libfm (1.2.0-1) unstable; urgency=low

  * Bump Standards-Version to 3.9.5.
  * Merging upstream version 1.1.3.
  * Updating watch file to support XZ tarball format and non-numeric versions.
  * Merging upstream version 1.1.4.
  * Adding autotools-dev to Build-Depends (Closes: #730234)
  * Merging upstream version 1.2.0. (Closes: #385282, #705763)
  * Changing package names due to ABI change 3 -> 4.
  * Adding file terminals.list into package libfm-data.
  * Adding a package libfm-extra4 with libfm-extra.so.4 library.
  * Adding a package libfm-modules with loadable modules.
  * Adding a package libfm-modules-dbg with debug symbols for loadable modules.
  * Removing libfm-pref-apps.conf which is removed from upstream.
  * Adding lxshortcut which is supplied with tools in upstream.
  * Adding relations with deprecated package lxshortcut.
  * Correct version of libfm-data package required by libfm4.
  * Adding --disable-silent-rules to fix buildlog checker warning.
  * Disabling processing modules by dh_makeshlibs.
  * Adding /usr/share/libfm/images to the libfm-gtk-data (Closes: #734691).
  * Updating symbols files for libfm4 and libfm-gtk4.
  * Updating apport hook script to new libfm version.
  * Use single docs directory for all packages.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Thu, 20 Feb 2014 03:40:04 +0200

libfm (1.2.0-0ubuntu1) trusty; urgency=low

  * New upstream release.
  * Bump soname to 4, and add the version in *.install files.
  * debian/patches:
   - 02-disable-Werror.patch: Refreshed.
  * debian/libfm-tools:
   - Update files.
  * debian/libfm-modules.install & debian/control:
   - Add libfm-modules binary for modules of the library.
  * debian/libfm-extra4.install & debian/control:
   - Add libfm-extra4 binary for extra library.
  * debian/control:
   - Add libfm-modules to libfm recommends.
   - Add libfm-extra4 to libfm-dev depends.
   - Remove useless section.
  * debian/rules:
   - Remove also .a and .la files in modules.
  * debian/libfm-data.install:
   - Add images and terminals.list.
  * debian/libfm-dev.install :
   - Add libfm-extra.so.
  * debian/lxshortcut.install & debian/control:
   - Add lxshortcut binary since it's shipped with libfm now.
  * debian/lxshortcut.manpages:
   - Add manpage for lxshortcut.
  * debian/*.symbols:
   - Update with new symbols.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 19 Feb 2014 22:14:42 +0100

libfm (1.1.2.2-1ubuntu2) trusty; urgency=medium

  * Fix syntax in debian/rules so that dh-autoreconf actually runs.
  * Disable -Werror to fix FTBFS while autoreconfing.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 11 Jan 2014 19:38:49 -0500

libfm (1.1.2.2-1ubuntu1) trusty; urgency=low

  * Use dh-autoreconf for arm64 and ppc64el, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 11 Jan 2014 15:11:11 -0500
