=== debian/control ===
--- 
+++ 
@@ -1,25 +1,27 @@
 Source: libfm
 Section: libs
 Priority: optional
-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>,
- Martin Bagge <brother@bsnet.se>
+ Martin Bagge <brother@bsnet.se>,
+ Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
- debhelper (>= 9), gtk-doc-tools, intltool,
+ debhelper (>= 9), autotools-dev, gtk-doc-tools, intltool,
  libdbus-glib-1-dev, libglib2.0-dev, libgtk2.0-dev, libexif-dev,
  libmenu-cache-dev (>=0.5.0), libtool, pkg-config, valac,
- libglib2.0-doc, libgtk-3-doc
-Standards-Version: 3.9.4
+ libglib2.0-doc, libgtk-3-doc, dh-autoreconf
+Standards-Version: 3.9.5
 Homepage: http://pcmanfm.sourceforge.net/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/libfm.git
 Vcs-Git: git://git.lxde.org/git/debian/libfm.git
 
-Package: libfm3
-Section: libs
-Architecture: any
-Pre-Depends: multiarch-support
-Depends: ${misc:Depends}, ${shlibs:Depends}, libfm-data (>= 1.0.2~), lxmenu-data
+Package: libfm4
+Architecture: any
+Pre-Depends: multiarch-support
+Depends: ${misc:Depends}, ${shlibs:Depends}, libfm-data (>= 1.2.0~), lxmenu-data
+Recommends: libfm-modules
 Description: file management support (core library)
  LibFM provides file management functions built on top of Glib/GIO,
  giving a convenient higher-level API.
@@ -37,10 +39,21 @@
  .
  This package contains the core library.
 
+Package: libfm-extra4
+Architecture: any
+Pre-Depends: multiarch-support
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: file management support (extra library)
+ LibFM provides file management functions built on top of Glib/GIO
+ giving a convenient higher-level API.
+ .
+ This package contains standalone library which extends libfm.
+
 Package: libfm-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libfm3 (= ${binary:Version})
+Depends: ${misc:Depends}, libfm4 (= ${binary:Version}),
+ libfm-extra4 (= ${binary:Version})
 Suggests: libfm-doc
 Description: file management support (core development files)
  LibFM provides file management functions built on top of Glib/GIO,
@@ -52,13 +65,13 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends}, libfm-dev (= ${binary:Version}),
- libfm-gtk3 (= ${binary:Version})
+ libfm-gtk4 (= ${binary:Version})
 Breaks: libfm-dev (<< 1.0.2)
 Description: file management support (GTK+ GUI development files)
  LibFM provides file management functions built on top of Glib/GIO,
  giving a convenient higher-level API.
  .
- This package contains the development files for builds using GTK library.
+ This package contains the development files for builds using GTK+ library.
 
 Package: libfm-doc
 Section: doc
@@ -77,7 +90,8 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends}, libfm3 (= ${binary:Version})
+Depends: ${misc:Depends}, libfm4 (= ${binary:Version}),
+ libfm-extra4 (= ${binary:Version})
 Breaks: libfm1-dbg
 Replaces: libfm1-dbg
 Description: file management support (libfm debug)
@@ -90,13 +104,24 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: ${misc:Depends}, libfm-gtk3 (= ${binary:Version})
+Depends: ${misc:Depends}, libfm-gtk4 (= ${binary:Version})
 Breaks: libfm-dbg (<< 1.0.2)
 Description: file management support (libfm-gtk debug)
  LibFM provides file management functions built on top of Glib/GIO,
  giving a convenient higher-level API.
  .
  This package contains the debugging symbols for GTK+ library.
+
+Package: libfm-modules-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: ${misc:Depends}, libfm-modules (= ${binary:Version})
+Description: file management support (libfm-modules debug)
+ LibFM provides file management functions built on top of Glib/GIO,
+ giving a convenient higher-level API.
+ .
+ This package contains the debugging symbols for libfm modules.
 
 Package: libfm-data
 Section: misc
@@ -114,7 +139,7 @@
 Section: misc
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: libfm-gtk0, libfm-gtk-bin (<< 1.0)
+Breaks: libfm-gtk0, libfm-gtk-bin (<< 1.0), libfm-data (<< 1.2.0-1ubuntu1)
 Replaces: libfm-gtk0
 Description: file management support (GTK+ library common data)
  LibFM provides file management functions built on top of Glib/GIO,
@@ -122,12 +147,11 @@
  .
  This package contains the common data of the GTK+ library.
 
-Package: libfm-gtk3
-Section: libs
-Architecture: any
-Pre-Depends: multiarch-support
-Depends: ${misc:Depends}, ${shlibs:Depends}, libfm3 (= ${binary:Version}),
-         libfm-gtk-data (>= 1.0.2~)
+Package: libfm-gtk4
+Architecture: any
+Pre-Depends: multiarch-support
+Depends: ${misc:Depends}, ${shlibs:Depends}, libfm4 (= ${binary:Version}),
+         libfm-gtk-data (>= 1.2.0~)
 Suggests: libfm-tools, nautilus-actions
 Description: file management support (GTK+ 2.0 GUI library)
  LibFM provides file management functions built on top of Glib/GIO
@@ -146,4 +170,38 @@
  LibFM provides file management functions built on top of Glib/GIO
  giving a convenient higher-level API.
  .
- This package contains an application libfm-pref-apps.
+ This package contains applications libfm-pref-apps and lxshortcut.
+
+Package: libfm-modules
+Architecture: any
+Pre-Depends: multiarch-support
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: file management support (loadable modules for library)
+ LibFM provides file management functions built on top of Glib/GIO
+ giving a convenient higher-level API.
+ .
+ This package contains loadable modules used by libfm* libraries.
+
+Package: lxshortcut
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: LXDE application shortcut editor
+ LXShortcut is a GUI application for the Lightweight X11 Desktop Environment
+ (LXDE).
+ .
+ It allows creating and editing application shortcuts compatible with the
+ freedesktop.org Desktop Entry specification.
+
+Package: lxshortcut-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: lxshortcut (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Description: LXDE application shortcut editor - debug
+ LXShortcut is a GUI application for the Lightweight X11 Desktop Environment
+ (LXDE).
+ .
+ It allows creating and editing application shortcuts compatible with the
+ freedesktop.org Desktop Entry specification.
+ .
+ This package contains the debugging symbols for lxshortcut.
