## libfm 1.2.2.1

=== debian/changelog ===
libfm (1.2.2.1-1) unstable; urgency=low

  * Replacing direct Pre-Depends on multiarch-support (fix lintian warning).
  * Adding dependency on libfm-modules from libfm-tools.
  * Adding libglib2.0-dev and libgtk2.0-dev into Depends for -dev packages.
  * Updating multiarch support, multiarch-aware packages should have
    Multi-Arch field.
  * Adding libfm-extra.pc into libfm-dev package, it was missing.
  * Merging upstream version 1.2.2.1.
  * Removing obsolete target override_dh_builddeb from debian/rules file.
  * Updating debian/copyright file.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 27 Aug 2014 15:10:23 +0300

libfm (1.2.1-1) unstable; urgency=low

  * Remove duplicate "Section: libs" from binary packages.
  * Fixing "capitalization-error-in-description" lintian message.
  * Revert "Use single docs directory for all packages." (Closes: #744691)
  * Merging upstream version 1.2.1.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Thu, 03 Jul 2014 17:18:21 +0300
