=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libfm
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
+Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>,
  Martin Bagge <brother@bsnet.se>,
@@ -11,7 +10,7 @@
  debhelper (>= 9), autotools-dev, gtk-doc-tools, intltool,
  libdbus-glib-1-dev, libglib2.0-dev, libgtk2.0-dev, libexif-dev,
  libmenu-cache-dev (>=0.5.0), libtool, pkg-config, valac,
- libglib2.0-doc, libgtk-3-doc, dh-autoreconf
+ libglib2.0-doc, libgtk-3-doc
 Standards-Version: 3.9.5
 Homepage: http://pcmanfm.sourceforge.net/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/libfm.git
@@ -19,7 +18,8 @@
 
 Package: libfm4
 Architecture: any
-Pre-Depends: multiarch-support
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}, libfm-data (>= 1.2.0~), lxmenu-data
 Recommends: libfm-modules
 Description: file management support (core library)
@@ -41,7 +41,8 @@
 
 Package: libfm-extra4
 Architecture: any
-Pre-Depends: multiarch-support
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: file management support (extra library)
  LibFM provides file management functions built on top of Glib/GIO
@@ -52,8 +53,9 @@
 Package: libfm-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, libfm4 (= ${binary:Version}),
- libfm-extra4 (= ${binary:Version})
+ libfm-extra4 (= ${binary:Version}), libglib2.0-dev
 Suggests: libfm-doc
 Description: file management support (core development files)
  LibFM provides file management functions built on top of Glib/GIO,
@@ -64,8 +66,9 @@
 Package: libfm-gtk-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, libfm-dev (= ${binary:Version}),
- libfm-gtk4 (= ${binary:Version})
+ libfm-gtk4 (= ${binary:Version}), libgtk2.0-dev
 Breaks: libfm-dev (<< 1.0.2)
 Description: file management support (GTK+ GUI development files)
  LibFM provides file management functions built on top of Glib/GIO,
@@ -90,6 +93,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, libfm4 (= ${binary:Version}),
  libfm-extra4 (= ${binary:Version})
 Breaks: libfm1-dbg
@@ -104,6 +108,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, libfm-gtk4 (= ${binary:Version})
 Breaks: libfm-dbg (<< 1.0.2)
 Description: file management support (libfm-gtk debug)
@@ -116,6 +121,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, libfm-modules (= ${binary:Version})
 Description: file management support (libfm-modules debug)
  LibFM provides file management functions built on top of Glib/GIO,
@@ -126,6 +132,7 @@
 Package: libfm-data
 Section: misc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Breaks: libfm0, libfm1
 Replaces: libfm0, libfm1
@@ -138,8 +145,9 @@
 Package: libfm-gtk-data
 Section: misc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: libfm-gtk0, libfm-gtk-bin (<< 1.0), libfm-data (<< 1.2.0-1ubuntu1)
+Breaks: libfm-gtk0, libfm-gtk-bin (<< 1.0)
 Replaces: libfm-gtk0
 Description: file management support (GTK+ library common data)
  LibFM provides file management functions built on top of Glib/GIO,
@@ -149,7 +157,8 @@
 
 Package: libfm-gtk4
 Architecture: any
-Pre-Depends: multiarch-support
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}, libfm4 (= ${binary:Version}),
          libfm-gtk-data (>= 1.2.0~)
 Suggests: libfm-tools, nautilus-actions
@@ -162,10 +171,10 @@
 Package: libfm-tools
 Section: misc
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Conflicts: libfm-gtk-bin
-Replaces: libfm-gtk-bin
-Provides: libfm-gtk-bin
+Depends: ${misc:Depends}, ${shlibs:Depends}, libfm-modules
+Conflicts: libfm-gtk-bin, lxshortcut
+Replaces: libfm-gtk-bin, lxshortcut
+Provides: libfm-gtk-bin, lxshortcut
 Description: file management support (utilities)
  LibFM provides file management functions built on top of Glib/GIO
  giving a convenient higher-level API.
@@ -174,34 +183,10 @@
 
 Package: libfm-modules
 Architecture: any
-Pre-Depends: multiarch-support
+Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: file management support (loadable modules for library)
  LibFM provides file management functions built on top of Glib/GIO
  giving a convenient higher-level API.
  .
  This package contains loadable modules used by libfm* libraries.
-
-Package: lxshortcut
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: LXDE application shortcut editor
- LXShortcut is a GUI application for the Lightweight X11 Desktop Environment
- (LXDE).
- .
- It allows creating and editing application shortcuts compatible with the
- freedesktop.org Desktop Entry specification.
-
-Package: lxshortcut-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: lxshortcut (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-Description: LXDE application shortcut editor - debug
- LXShortcut is a GUI application for the Lightweight X11 Desktop Environment
- (LXDE).
- .
- It allows creating and editing application shortcuts compatible with the
- freedesktop.org Desktop Entry specification.
- .
- This package contains the debugging symbols for lxshortcut.
