## libfm 1.2.3

=== debian/changelog ===
libfm (1.2.3-1~bpo70+1) wheezy-backports; urgency=low

  * Backporting from testing.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Mon, 24 Nov 2014 18:14:55 +0200

libfm (1.2.3-1) unstable; urgency=low

  * Bump Standards-Version to 3.9.6.
  * Merging upstream version 1.2.3.
  * Removing hack against symlink /usr/include/libfm, issue was fixed by
    upstream.
  * debian/copyright: update copyright data.
  * Adding lintian-overrides files with required comments.
  * Setting NEWS file as ustream changelog (satisfy lintian notice).
  * Adding 90-fix-mime-null-crash.patch from upstream: fix rare crash.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Tue, 14 Oct 2014 21:39:45 +0300

libfm (1.2.2.1-3) unstable; urgency=low

  * Fixing FTBFS on some architectures (i386, etc.).
  * Revert "Fixing priorities on -dev and -doc packages: should be 'extra'."

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Fri, 12 Sep 2014 00:18:26 +0300

libfm (1.2.2.1-2) unstable; urgency=low

  * Fixing priorities on -dev and -doc packages: should be 'extra'.
  * Adding lxpolkit to apport report (see bug 760397 in BTS).
  * Fix handling of symlink in libfm-dev package (Closes: #753778).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Wed, 10 Sep 2014 15:24:55 +0300

libfm (1.1.2.2-1~bpo70+1) wheezy-backports; urgency=low

  * Correcting build dependency to libmenu-cache1-dev which is in stable.
  * Adding override_dh_auto_test rule - it fails on wheezy.
  * Backporting from testing.

 -- Andriy Grytsenko (LStranger) <andrej@rep.kiev.ua>  Mon, 02 Dec 2013 19:25:00 +0200
