=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,14 @@
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.a
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
 
+override_dh_auto_test:
+	# disabled: fails
+
 override_dh_install:
 	dh_install --fail-missing
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
 
 override_dh_makeshlibs:
 	# modules are not shared libs so disable processing for them
