## libfm 1.2.4

=== debian/changelog ===
libfm (1.2.4-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable, Ubuntu remaining changes :
  * debian/patches:
   - 02-disable-Werror.patch: Disable -Werror to fix FTBFS while autoreconfing.
  * debian/control:
   - libfm-gtk-data breaks libfm-data, since images folder was misplaced in
     previous revision. (LP: #1288105).
   - Add lxshortcut and lxshortcut-dbg binaries.
   - Remove conflicts/replaces between libfm-tools and lxshortcut.
  * debian/rules:
   - Add lxshortcut-dbg package.
  * debian/libfm-tools.install & debian/lxshortcut.install
   - Move lxshortcut content to lxshortcut binary.
   - Install libfm-pref-apps desktop file.
  * debian/lxshortcut.manpages
   - Add lxshortcut.manpages.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 27 Feb 2016 14:47:08 +0100

libfm (1.2.4-1) unstable; urgency=medium

  * Adding libfm-tools.maintscript to clean obsolete pref-apps.conf
    (Closes: #768231).
  * Using dh-autoreconf (Closes: #778936).
  * Changing Maintainer e-mail to Alioth based one.
  * Bump Standards-Version to 3.9.7.
  * Merging upstream version 1.2.4.
  * Removing 90-fix-mime-null-crash.patch (included in upstream).

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sun, 21 Feb 2016 12:01:02 +0200

libfm (1.2.3-1ubuntu2) xenial; urgency=high

  * No change rebuild to stage s390x builds.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 04 Jan 2016 17:49:56 +0000

libfm (1.2.3-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control, debian/rules:
      + Build using dh-autoreconf. (Closes: #778936)
    - debian/control:
      + libfm-gtk-data breaks libfm-data, since images folder was
        misplaced in previous revision.
    - debian/{control, rules, lxshortcut*, libfm-tools.install}:
      + Build lxshortcut and lxshortcut-dbg packages.
    - debian/libfm-tools.install:
      + Install libfm-pref-apps desktop file.
    - debian/patches/02-disable-Werror.patch:
      + Disable build using -Werror.
  * Drop following change, fixed in Debian:
    - debian/libfm-dev.postinst:
      + Remove /usr/include/libfm, even if it is not empty.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 02 Jan 2016 12:14:35 +0100

libfm (1.2.3-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/patches:
   - 02-disable-Werror.patch: Refreshed.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 16 Oct 2014 07:27:48 +0200

libfm (1.2.2.1-3ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - Build using dh-autoreconf.
    - Library packages are M-A: same.
    - Build lxshortcut and lxshortcut-dbg packages.
    - libfm-tools: Install libfm-pref-apps desktop file.
    - Disable build using -Werror.
    - libfm-dev.postinst: Remove /usr/include/libfm, even if it is not empty.

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 19 Sep 2014 07:49:23 +1000

libfm (1.2.2.1-1ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - Build using dh-autoreconf.
    - Library packages are M-A: same.
    - Build lxshortcut and lxshortcut-dbg packages.
    - libfm-tools: Install libfm-pref-apps desktop file.
    - Disable build using -Werror.
  * libfm-dev.postinst: Remove /usr/include/libfm, even if it is not empty.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Sep 2014 17:40:47 +0200

libfm (1.2.2.1-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/patches:
   - 02-disable-Werror.patch: Refreshed.
  * debian/libfm-dev.install:
   - Add libfm-extra.pc.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 31 Aug 2014 15:37:58 +0200

libfm (1.2.1-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/patches:
   - 02-disable-Werror.patch: Refreshed.
   - 90_hide_lxshortcut.patch: Remove, merged upstream.
  * debian/rules:
   - Revert "Use single docs directory for all packages."

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 06 Jul 2014 13:43:10 +0200
