=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh ${@} --parallel
+	dh ${@} --parallel --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-debug --enable-gtk-doc --enable-udisks --disable-silent-rules
@@ -16,9 +16,6 @@
 	# removing unused files
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.a
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
-
-override_dh_auto_test:
-	# disabled: fails
 
 override_dh_install:
 	dh_install --fail-missing
@@ -34,4 +31,5 @@
 	dh_strip -plibfm4 -plibfm-extra4 --dbg-package=libfm-dbg
 	dh_strip -plibfm-gtk4 --dbg-package=libfm-gtk-dbg
 	dh_strip -plibfm-modules --dbg-package=libfm-modules-dbg
-	dh_strip -Nlibfm4 -Nlibfm-extra4 -Nlibfm-gtk4 -Nlibfm-modules
+	dh_strip -plxshortcut --dbg-package=lxshortcut-dbg
+	dh_strip -Nlibfm4 -Nlibfm-extra4 -Nlibfm-gtk4 -Nlibfm-modules -Nlxshortcut
