## libfm 1.2.5

=== debian/changelog ===
libfm (1.2.5-1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable, Ubuntu remaining changes :
  * debian/control:
   - libfm-gtk-data breaks libfm-data, since images folder was misplaced in
     previous revision. (LP: #1288105).
   - Add lxshortcut and lxshortcut-dbg binaries.
   - Remove conflicts/replaces/provides between libfm-tools and lxshortcut.
  * debian/rules:
   - Add lxshortcut-dbg package.
  * debian/libfm-tools.install & debian/lxshortcut.install
   - Move lxshortcut content to lxshortcut binary.
   - Install libfm-pref-apps desktop file.
  * debian/lxshortcut.manpages
   - Add lxshortcut.manpages. 

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 15 Dec 2016 16:50:04 +0100

libfm (1.2.5-1) unstable; urgency=medium

  * Removing --enable-debug from configure, that enables optimization.
  * Making package friendly to porters (using stage1 build profile).
  * Merging upstream version 1.2.5 (Closes: #793818, #823359, #835418,
    LP: #1408446, #1460083, #1645079).
  * Using https for VCS fields in debian/control file.
  * Updating override 4.0.3 -> 4.0.5
  * Bump Standards-Version to 3.9.8.

 -- Andriy Grytsenko <andrej@rep.kiev.ua>  Sat, 10 Dec 2016 02:05:48 +0200

libfm (1.2.4-1ubuntu2) yakkety; urgency=medium

  * debian/patches:
   - 90-SF-1012-Fix-crash-on-non-existent-directory-listing-: From upstream,
     fix crash on invalid path (LP: #1562764).
   - 91-SF-1010-Fix-Launch-in-Terminal-issue-when-custom-arg: From upstream,
     fix usage of additional arguments on terminal settings (LP: #1598595).

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 03 Jul 2016 18:37:07 +0200
