=== debian/control ===
--- 
+++ 
@@ -1,24 +1,28 @@
 Source: libfm
 Section: libs
 Priority: optional
-Maintainer: Debian LXDE Maintainers <lxde-debian@lists.lxde.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian LXDE Maintainers <pkg-lxde-maintainers@lists.alioth.debian.org>
 Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>,
  Martin Bagge <brother@bsnet.se>,
  Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
- debhelper (>= 9), autotools-dev, gtk-doc-tools, intltool,
- libdbus-glib-1-dev, libglib2.0-dev, libgtk2.0-dev, libexif-dev,
- libmenu-cache-dev | libmenu-cache1-dev, libtool, pkg-config, valac,
- libglib2.0-doc, libgtk-3-doc
-Standards-Version: 3.9.6
+ debhelper (>> 9.20141010~), dpkg-dev (>= 1.17.14),
+ autotools-dev <!stage1>, gtk-doc-tools <!stage1>,
+ intltool, libdbus-glib-1-dev <!stage1>, libglib2.0-dev,
+ libgtk2.0-dev <!stage1>, libexif-dev <!stage1>,
+ libmenu-cache-dev (>=0.5.0) <!stage1>, libtool, pkg-config, valac <!stage1>,
+ libglib2.0-doc <!stage1>, libgtk-3-doc <!stage1>, dh-autoreconf
+Standards-Version: 3.9.8
 Homepage: http://pcmanfm.sourceforge.net/
-Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/libfm.git
-Vcs-Git: git://git.lxde.org/git/debian/libfm.git
+Vcs-Browser: https://git.lxde.org/gitweb/?p=debian/libfm.git
+Vcs-Git: https://git.lxde.org/git/debian/libfm.git
 
 Package: libfm4
 Architecture: any
 Multi-Arch: same
+Build-Profiles: <!stage1>
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}, libfm-data (>= 1.2.0~), lxmenu-data
 Recommends: libfm-modules
@@ -54,8 +58,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
+Build-Profiles: <!stage1>
 Depends: ${misc:Depends}, libfm4 (= ${binary:Version}),
- libfm-extra4 (= ${binary:Version}), libglib2.0-dev
+ libfm-extra-dev (= ${binary:Version})
 Suggests: libfm-doc
 Description: file management support (core development files)
  LibFM provides file management functions built on top of Glib/GIO,
@@ -63,10 +68,25 @@
  .
  This package contains the development files for GUI-independent build.
 
+Package: libfm-extra-dev
+Section: libdevel
+Architecture: any
+Multi-Arch: same
+Depends: ${misc:Depends}, libfm-extra4 (= ${binary:Version}), libglib2.0-dev
+Breaks: libfm-dev (<= 1.2.4-1)
+Replaces: libfm-dev (<= 1.2.4-1)
+Provides: libfm-dev <stage1>
+Description: file management support (libfm-extra development files)
+ LibFM provides file management functions built on top of Glib/GIO,
+ giving a convenient higher-level API.
+ .
+ This package contains the development files for libfm-extra library.
+
 Package: libfm-gtk-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
+Build-Profiles: <!stage1>
 Depends: ${misc:Depends}, libfm-dev (= ${binary:Version}),
  libfm-gtk4 (= ${binary:Version}), libgtk2.0-dev
 Breaks: libfm-dev (<< 1.0.2)
@@ -79,6 +99,7 @@
 Package: libfm-doc
 Section: doc
 Architecture: all
+Build-Profiles: <!stage1>
 Depends: ${misc:Depends}
 Breaks: libfm-dev (<< 1.1.1)
 Replaces: libfm-dev (<< 1.1.1)
@@ -94,6 +115,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
+Build-Profiles: <!stage1>
 Depends: ${misc:Depends}, libfm4 (= ${binary:Version}),
  libfm-extra4 (= ${binary:Version})
 Breaks: libfm1-dbg
@@ -109,6 +131,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
+Build-Profiles: <!stage1>
 Depends: ${misc:Depends}, libfm-gtk4 (= ${binary:Version})
 Breaks: libfm-dbg (<< 1.0.2)
 Description: file management support (libfm-gtk debug)
@@ -122,6 +145,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
+Build-Profiles: <!stage1>
 Depends: ${misc:Depends}, libfm-modules (= ${binary:Version})
 Description: file management support (libfm-modules debug)
  LibFM provides file management functions built on top of Glib/GIO,
@@ -133,6 +157,7 @@
 Section: misc
 Architecture: all
 Multi-Arch: foreign
+Build-Profiles: <!stage1>
 Depends: ${misc:Depends}
 Breaks: libfm0, libfm1
 Replaces: libfm0, libfm1
@@ -146,8 +171,9 @@
 Section: misc
 Architecture: all
 Multi-Arch: foreign
+Build-Profiles: <!stage1>
 Depends: ${misc:Depends}
-Breaks: libfm-gtk0, libfm-gtk-bin (<< 1.0)
+Breaks: libfm-gtk0, libfm-gtk-bin (<< 1.0), libfm-data (<< 1.2.0-1ubuntu1)
 Replaces: libfm-gtk0
 Description: file management support (GTK+ library common data)
  LibFM provides file management functions built on top of Glib/GIO,
@@ -158,6 +184,7 @@
 Package: libfm-gtk4
 Architecture: any
 Multi-Arch: same
+Build-Profiles: <!stage1>
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}, libfm4 (= ${binary:Version}),
          libfm-gtk-data (>= 1.2.0~)
@@ -171,10 +198,11 @@
 Package: libfm-tools
 Section: misc
 Architecture: any
+Build-Profiles: <!stage1>
 Depends: ${misc:Depends}, ${shlibs:Depends}, libfm-modules
-Conflicts: libfm-gtk-bin, lxshortcut
-Replaces: libfm-gtk-bin, lxshortcut
-Provides: libfm-gtk-bin, lxshortcut
+Conflicts: libfm-gtk-bin
+Replaces: libfm-gtk-bin
+Provides: libfm-gtk-bin
 Description: file management support (utilities)
  LibFM provides file management functions built on top of Glib/GIO
  giving a convenient higher-level API.
@@ -184,9 +212,34 @@
 Package: libfm-modules
 Architecture: any
 Multi-Arch: same
+Build-Profiles: <!stage1>
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: file management support (loadable modules for library)
  LibFM provides file management functions built on top of Glib/GIO
  giving a convenient higher-level API.
  .
  This package contains loadable modules used by libfm* libraries.
+
+Package: lxshortcut
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: LXDE application shortcut editor
+ LXShortcut is a GUI application for the Lightweight X11 Desktop Environment
+ (LXDE).
+ .
+ It allows creating and editing application shortcuts compatible with the
+ freedesktop.org Desktop Entry specification.
+
+Package: lxshortcut-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: lxshortcut (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Description: LXDE application shortcut editor - debug
+ LXShortcut is a GUI application for the Lightweight X11 Desktop Environment
+ (LXDE).
+ .
+ It allows creating and editing application shortcuts compatible with the
+ freedesktop.org Desktop Entry specification.
+ .
+ This package contains the debugging symbols for lxshortcut.
