=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,26 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
+ifneq ($(filter stage1,$(DEB_BUILD_PROFILES)),)
+CONFIGURE_OPTIONS = --with-extra-only
+else
+CONFIGURE_OPTIONS = --enable-gtk-doc --enable-udisks
+endif
+
 %:
 	dh ${@} --parallel --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-debug --enable-gtk-doc --enable-udisks --disable-silent-rules
+	dh_auto_configure -- $(CONFIGURE_OPTIONS) --disable-silent-rules
 
 override_dh_auto_install:
 	dh_auto_install
+
+	# split extra headers
+	mkdir -p debian/libfm-extra-dev/usr/include/libfm-1.0
+	for file in fm-extra.h fm-version.h fm-xml-file.h; do \
+		mv debian/tmp/usr/include/libfm-1.0/$$file debian/libfm-extra-dev/usr/include/libfm-1.0/; \
+	done
 
 	# removing unused files
 	rm -f debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.a
@@ -27,9 +39,18 @@
 	# modules are not shared libs so disable processing for them
 	dh_makeshlibs -X/modules/
 
+override_dh_auto_clean:
+	test -f docs/Makefile && cd docs && $(MAKE) distclean || true
+	dh_auto_clean
+
+ifneq ($(filter stage1,$(DEB_BUILD_PROFILES)),)
+override_dh_auto_test:
+	# will not work for stage1
+else
 override_dh_strip:
 	dh_strip -plibfm4 -plibfm-extra4 --dbg-package=libfm-dbg
 	dh_strip -plibfm-gtk4 --dbg-package=libfm-gtk-dbg
 	dh_strip -plibfm-modules --dbg-package=libfm-modules-dbg
 	dh_strip -plxshortcut --dbg-package=lxshortcut-dbg
 	dh_strip -Nlibfm4 -Nlibfm-extra4 -Nlibfm-gtk4 -Nlibfm-modules -Nlxshortcut
+endif
